package main;

import ea.Game;
import ea.Manager;

public class Main extends Game {

	private World world;
	private Player player;
	
	public static final int WIDTH = 1440;
	public static final int HEIGHT = 1056;
	
	public Main() {
		super(WIDTH, HEIGHT);
		
		player = new Player(this);
		
		world = new World(player);
		wurzel.add(world);
		
		Manager manager = new Manager();
		manager.anmelden(player, 20);
	}

	@Override
	public void tasteReagieren(int code) {
		
	}
}
